@media only screen and (max-width: 998px) {

    .ccbnPopover, td.ccbnOutline .ccbnBgTblTtl > td.ccbnCalButton {
        cursor: default;
    }

    .ccbnPopover, td.ccbnOutline .ccbnBgTblTtl > td.ccbnCalButton span {
        display: none;
    }

    .table-container {
        overflow-x: auto;
        padding-bottom: 15px;
        padding-bottom: 1.5rem;
        width: 99%;
    }

}


@media only screen and (max-width:800px) {

    .welcome-up {
        margin: 0;
        padding-left: 0 !important;
    }



}


@media only screen and (min-width:481px) and (max-width: 800px) {



}


@media only screen and (max-width:550px) {

    html {
        font-size: 9px;
    }

    .breaker550 {
        display: block !important;
        float: left;
        margin-left: 0 !important;
        margin-top: 10px;
        margin-top: 1rem;
        padding-left: 0 !important;
        text-align: left;
        width: 100% !important;
    }

    .ccbnCalendarDivClick {
        height: auto;
    }

}


@media only screen and (max-width:480px) {

    .headline-home {
        max-height: 0;
    }

    .headline p {
      max-width: 100%;
    }

    .bannerImgs {
        height: auto;
    }

    .gradient2 {
        margin-top: 330px;
        padding-top: 0;
    }

    .page-head-irhome span:nth-of-type(2) {
        display: block;
        margin-top: 10px;
    }

    .trContent {
        margin-bottom: 30px;
    }

    .breaker480 {
        display: block !important;
        float: left;
        margin-left: 0 !important;
        margin-top: 10px;
        margin-top: 1rem;
        padding-left: 0 !important;
        text-align: left;
        width: 100% !important;
    }

    .trContent textarea {
        width: 290px;
        width: 29rem;
    }

}


@media only screen and (max-width:320px) {

    .breaker320 {
        display: block !important;
        float: left;
        margin-left: 0 !important;
        margin-top: 10px;
        margin-top: 1rem;
        padding-left: 0 !important;
        text-align: left;
        width: 100% !important;
    }

    .hide320 {
        display: none !important;
    }

}